<?php
require'f_maxime.php';
require'f_conectare.php';
conectare('caută în maxime','cauta-in-maxime');
$titlu='Caută în maxime';
$back[2]='<a href="/cautare">'.img('search.png',2).'Cautare</a>';
require'f_sus.php';
echo$div[4].img('search.png',2).'Caută în maxime'.$div[5];
if($pmtext!=''||$go!='')
{
$go=rawurldecode($go);
if($pmtext!='')
$go=$pmtext;
$sor=(isset($_POST['sor'])?$_POST['sor']:$_GET['sor']);
$x2='?sor='.$sor.'&amp;go='.rawurlencode($go);
if($sor==1)
$ord_fields='`text`';
elseif($sor==2)
$ord_fields='`data`';
else
$ord_fields='`data`DESC ';
$elemente=$conn->query('SELECT COUNT(*)FROM`maxime`WHERE`text`LIKE"%'.$go.'%"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`id`,`text`FROM`maxime`WHERE`text`LIKE"%'.$go.'%"ORDER BY'.$ord_fields.'LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
$nume=mb_substr($item[1],0,15);
echo$div[1].'<a href="/maxima/id/'.$item[0].'-'.seo($nume).'">'.htmlspecialchars($nume).'</a>'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt rezultate!'.$div[0];
require'f_jos.php';
}
$form[0]='/cauta-in-maxime" method="post';
$form[1]=1;
require'f_scris3.php';
$form[2]=$div[1].'Text:<br /><input name="pmtext" maxlength="77" />'.$div[0].$div[1].'Ordonare dupa:<br />'.scris3('sor',',,1Alfabet::2,,Data postării (ascendent)::3,,Data postării (descendent)','1').$div[0];
$form[3]='pmtext::sor';
$form[4]='Cauta';
require'f_form.php';
require'f_jos.php';